/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 *
 */

/*  BEFOX !!!  */

.block-category {
	display: block;
	align-items: inherit;
}

.block-category h1 {
	font-size: 32px;
}

#mobile_hide_price_h,
#mobile_hide_price_v {
	line-height: 50px;
	padding: 0 10px;
}


.breadcrumb {
  font-size: 10px;
}

#product #link-otherproducts {
	margin-top: 32px;
}
#product #link-otherproducts span {
	padding: 6px;
	font-weight: bold;
	font-size: 20px;
}

#product .tabs .product-manufacturer {
	max-width: 120px;
}

#product div.productblock-content div.tabs {
	margin-top: 40px !important;
}

#product .product-mainblock {
	margin-bottom: 0;
}

#product section.featured-products {
	margin-top: 1rem !important;
}

.product-flags .product-flag {
	width:32px;
	height:32px;
}

.block-subcategory {
	margin-bottom: 40px;
}
.block-subcategory .category-miniature {
	display: inline-block;
	margin-left: 20px;
	text-align: center;
}
.block-subcategory .category-miniature img {
	margin: 0;
}
.block-subcategory .category-miniature a {
	display: block;
	padding: 1px;
	box-shadow: 5px 5px 5px rgba(127, 127, 127, .2);
}
.block-subcategory .category-miniature a h4 {
	font-size: 14px;
	font-weight: bold;
	width: 180px;
	height: 40px;
	vertical-align: top;
	display: table-cell;
}
.block-subcategory .category-miniature a:hover {
	border: 1px solid #777;
	padding: 0;
}
.block-subcategory .subcateg-carre {
	border: 0;
	margin: 0;
	width: 180px;
	height: 180px;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
/* hide the description of subcategory */
.block-subcategory .category-miniature .category-description{
	display: none;
}

/* hide the link to add address //TODO: reenable it */
body#checkout .add-address {
	display: none;
}

body#checkout section.checkout-step .address-footer {
	display: none !important;
}

/* hide the link to change invoice address */
body#checkout .add-address-comment {
	display: none;
}

/* link CGV */
body#checkout .js-terms a {
	font-weight: blod;
	text-decoration: underline;
}

body#checkout .payment-options .additional-information,
body#checkout .payment-options .additional-information section {
	display: none;
}

/* box my account */
body#my-account a#history-link,
body#my-account a#order-slips-link,
body#my-account a#address-link,
body#my-account a#addresses-link,
body#my-account a#discounts-link,
body#my-account a#emailsalerts {
	display: none;
}

.product-qty .quantity-button {
	color: #333;
}

ul.ps-alert-success .item p,
ul.ps-alert-warning .item p,
ul.ps-alert-error .item p {
  background-color: #fff;
  color: #333; 
}

#order-summary-content .logo-container img {
	max-width: 64px;
}

/**** DRIMMER ****/
.shop-3 .product-features > dl.data-sheet dd.value, .shop-3 .product-features > dl.data-sheet dt.name {
	background: #5f7166;
}

.shop-3 .product-features > dl.data-sheet dd.value:nth-of-type(2n), .shop-3 .product-features > dl.data-sheet dt.name:nth-of-type(2n) {
	background: #738479;
}

.shop-3 #header {
  color: #000;
}

.shop-3 div#amegamenu .amenu-item .adropdown
{
	background: #000;
}

.shop-3 .dropdown .expand-more {
	color: #ddd;
}

.shop-3 .dropdown-content > .h5.category-title {
	color: #fff;
}

.shop-3 div#amegamenu .mega-cat-xbrand
{
	color: #eee;
}

.shop-3 #pagenotfound .page-not-found, .shop-3 #products .page-not-found {
	background: #5f7166;
}

.shop-3.page-customer-account #content {
	color: #ddd;
}

.shop-3 .form-control-comment {
	color: #ddd;
}

.shop-3 .custom-checkbox-label em {
	color: #ddd;
}

.shop-3 .block-categories a {
	color: #fff;
}
.shop-3 .block-categories a:hover {
	color: #ccc;
}

.shop-3 .product-ean13, .shop-3 .product-manufacturer, .shop-3 .product-reference {
  color: #fff;
}

.shop-3 .contact-form h3 {
  color: #fff;
}

.shop-3 .label, .shop-3 label {
  color: #fff;
}

.shop-3 .contact-rich .block .data {
  color: #fff;
}

.shop-3 .contact-rich .block a {
  color: #ddd;
}

.shop-3 .contact-rich {
  color: #ddd;
}

.shop-3 .contact-rich h4 {
  color: #fff;
}

.shop-3 .sb-menu-right .cart-items {
  background: #738479;
}

body#checkout.shop-3 section.checkout-step .address-item {
  background: #5f7166 !important;
}

body#checkout.shop-3 section.checkout-step .address-item.selected {
	background: #fff;
}

body#checkout.shop-3 .custom-radio input[type="radio"]:checked + span,
body#checkout.shop-3 section.checkout-step.-reachable.-complete h1 .done,
body#checkout.shop-3 section.checkout-step .delivery-option {
	background: #3b6a2a;
}

body#checkout.shop-3 .modal-content{
  background: #738479;
}

body#checkout.shop-3 .chechout-steps + .col-md-4 {
  background: #5f7166;
}

.shop-3 .psgdprinfo17 {
  background: #5f7166;
}

/**** /DRIMMER ****/



/**** LAMARLIERE ****/
.shop-4 .product-features > dl.data-sheet dd.value, .shop-4 .product-features > dl.data-sheet dt.name {
	background: #ab8c6f;
}

.shop-4 .product-features > dl.data-sheet dd.value:nth-of-type(2n), .shop-4 .product-features > dl.data-sheet dt.name:nth-of-type(2n) {
	background: #a6886b;
}

.shop-4 #header {
  color: #000;
}

.shop-4 div#amegamenu .amenu-item .adropdown
{
	background: #000;
}

.shop-4 .dropdown .expand-more {
	color: #ddd;
}

.shop-4 .dropdown-content > .h5.category-title {
	color: #fff;
}

.shop-4 div#amegamenu .mega-cat-xbrand
{
	color: #eee;
}

.shop-4 #pagenotfound .page-not-found, .shop-4 #products .page-not-found {
	background: #ab8c6f;
}

.shop-4.page-customer-account #content {
	color: #ddd;
}

.shop-4 .form-control-comment {
	color: #ddd;
}

.shop-4 .custom-checkbox-label em {
	color: #ddd;
}

.shop-4 .block-categories a {
	color: #fff;
}
.shop-4 .block-categories a:hover {
	color: #ccc;
}

.shop-4 .product-ean13, .shop-4 .product-manufacturer, .shop-4 .product-reference {
  color: #fff;
}

.shop-4 .contact-form h3 {
  color: #fff;
}

.shop-4 .label, .shop-4 label {
  color: #fff;
}

.shop-4 .contact-rich .block .data {
  color: #fff;
}

.shop-4 .contact-rich .block a {
  color: #ddd;
}

.shop-4 .contact-rich {
  color: #ddd;
}

.shop-4 .contact-rich h4 {
  color: #fff;
}

.shop-4 .sb-menu-right .cart-items {
  background: #a6886b;
}

body#checkout.shop-4 section.checkout-step .address-item {
  background: #ab8c6f !important;
}

body#checkout.shop-4 section.checkout-step .address-item.selected {
	background: #fff;
}

body#checkout.shop-4 .custom-radio input[type="radio"]:checked + span,
body#checkout.shop-4 section.checkout-step.-reachable.-complete h1 .done,
body#checkout.shop-4 section.checkout-step .delivery-option {
	background: #3b6a2a;
}

body#checkout.shop-4 .modal-content{
  background: #a6886b;
}

body#checkout.shop-4 .chechout-steps + .col-md-4 {
  background: #ab8c6f;
}

.shop-4 .psgdprinfo17 {
  background: #ab8c6f;
}
/**** /LAMARLIERE ****/

/*  / BEFOX !!!  */
